/* No comment provided by engineer. */
"For each account listed above, select the desired import action." = "Velg ønsket importeringsmetode for hver konto over.";

/* No comment provided by engineer. */
"The following accounts are available for import:" = "Følgende kontoer er klare for importering:";

